body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    padding: 0;
}
 
.contenidoLogueo {
    width: 350px;
    border: 1px solid #ddd;
    border-radius: 5px;
    background: #fff;
    padding: 20px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}
 
.colorBorde {
    border: 1px solid #3f51b5;
}
 
.centrado {
    text-align: center;
}
 
.titulo-logueo {
    color: #3f51b5;
    margin: 0;
    padding: 20px 0;
}
 
.login-form-container {
    padding: 20px;
}
 
.fila-form-field {
    margin-bottom: 20px;
}
 
.fila-form-field input {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
}
 
.formatoBoton {
    width: 100%;
    padding: 10px;
    background-color: #3f51b5;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.3s;
}
 
.formatoBoton:hover {
    background-color: #3548a4;
}
 
input::placeholder {
    color: #aaa;
}
 